.lgnt{ font-family: verdana; font-size: 12px; color: #333333; font-weight: normal}
.nt{ font-family: verdana; font-size: 11px; color: #333333; font-weight: normal}
.smnt{ font-family: verdana; font-size: 10px; color: #333333; font-weight: normal}
.phtext{ font-family: verdana; font-size: 10px; color: #ffffff; font-weight: normal}
.phtextlg{ font-family: verdana; font-size: 12px; color: #ffffff; font-weight: bold}
.ft{ font-family: verdana; font-size: 10px; color: #999999; font-weight: normal}
.tmheading{ font-family: verdana; font-size: 10px; color: #474747; font-weight: normal}

.productHeading{ font-family: verdana; font-size: 12px; color: #474747; font-weight: normal}
.lgHeading{ font-family: verdana; font-size: 18px; color: #474747; font-weight: normal}
.subHeading{ font-family: verdana; font-size: 14px; color: #7C96A1; font-weight: normal}
.lgHeading2{ font-family: verdana; font-size: 18px; color: #FF6600; font-weight: normal}
.nonlink{ font-family: verdana; font-size: 10px; color: #FF6600; font-weight: normal}
a.osdt{font-family: verdana; font-size: 10px; color: #7C96A1; font-weight: bold;text-decoration:none}
a.osdt:visited{font-family: verdana; font-size: 10px; color: #7C96A1; font-weight: bold;text-decoration:none}
a.osdt:hover{font-family: verdana; font-size: 10px; color: #7C96A1; font-weight: bold;text-decoration:underline}

.arrowt{font-family: verdana; font-size: 10px; color: #FF6600; font-weight: normal}
body { background-color: #FFFFFF;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;font-family: verdana; font-size: 10px; color:#333333;}

table.product{border:1px solid #ADBEC4;}
table.productgreen{border:1px solid #FF6600;}
table.dtiform{border:2px solid #ADBEC4;}
td.productpage{border:2px solid #ADBEC4;padding: 12px 10px 16px 12px}
td.foamform{border:2px solid #ADBEC4;}
td.latestnews{border:1px solid #C1CECB; padding: 12px 10px 12px 12px}
td.prodhome{padding: 15px 10px 10px 12px}
td.footernav{padding: 10px 1px 10px 1px; background-color:#99CC66}
td.orderonline{padding: 10px 10px 10px 10px; background-color:#99CC66;font-family: verdana; font-size: 18px; color: #FFFFFF; font-weight: normal}
td.leftfaq{padding: 20px 10px 20px 12px}
td.breadcrumb{padding: 8px 10px 8px 12px;font-family: verdana; font-size: 10px;}
td.optim{padding: 8px 10px 8px 12px;font-family: verdana; font-size: 11px;}
td.dtlist{padding: 0px 0px 0px 10px}


.headerlt { font-family: verdana; font-size: 9px; color: #EFEFEF;text-decoration:none;}
.headerlt2 { font-family: verdana; font-size: 10px; color: #EFEFEF;text-decoration:none;}

A.headerl { font-family: verdana; font-size: 9px; color: #EFEFEF; font-weight: bold;text-decoration:none}
A.headerl:visited { font-family: verdana; font-size: 9px; color: #EFEFEF; font-weight: bold;text-decoration:none}
A.headerl:hover { font-family: verdana; font-size: 9px; color: #EFEFEF; font-weight: bold;text-decoration:underline}

A.headerl2 { font-family: verdana; font-size: 10px; color: #EFEFEF; font-weight: bold;text-decoration:none}
A.headerl2:visited { font-family: verdana; font-size: 10px; color: #EFEFEF; font-weight: bold;text-decoration:none}
A.headerl2:hover { font-family: verdana; font-size: 10px; color: #EFEFEF; font-weight: bold;text-decoration:underline}


A.pg { font-family: verdana; font-size: 10px; color: #99CC66; font-weight: normal;text-decoration:none}
A.pg:visited { font-family: verdana; font-size: 10px; color: #99CC66; font-weight: normal;text-decoration:none}
A.pg:hover { font-family: verdana; font-size: 10px; color: #99CC66; font-weight: normal;text-decoration:underline; }
A.leftl { font-family: verdana; font-size: 10px; color: #EFEFEF; font-weight: normal;text-decoration:none}
A.leftl:visited { font-family: verdana; font-size: 10px; color: #EFEFEF; font-weight: normal;text-decoration:none}
A.leftl:hover { font-family: verdana; font-size: 10px; color: #EFEFEF; font-weight: normal;text-decoration:underline}

A.ntl { font-family: verdana; font-size: 10px; color: #333333; font-weight: normal;text-decoration:none}
A.ntl:visited { font-family: verdana; font-size: 10px; color: #333333; font-weight: normal;text-decoration:none}
A.ntl:hover { font-family: verdana; font-size: 10px; color: #333333; font-weight: normal;text-decoration:underline}

A.leftlst { font-family: verdana; font-size: 10px; color: #474747; font-weight: normal;text-decoration:none}
A.leftlst:visited { font-family: verdana; font-size: 10px; color: #474747; font-weight: normal;text-decoration:none}
A.leftlst:hover { font-family: verdana; font-size: 10px; color: #474747; font-weight: normal;text-decoration:underline}

A.productl { font-family: verdana; font-size: 10px; color: #FF6600; font-weight: bold;text-decoration:none}
A.productl:visited { font-family: verdana; font-size: 10px; color: #FF6600; font-weight: bold;text-decoration:none}
A.productl:hover { font-family: verdana; font-size: 10px; color: #FF6600; font-weight: bold;text-decoration:underline}

A { font-family: verdana; font-size: 11px; color: #FF6600; font-weight: normal;text-decoration:none}
A:visited { font-family: verdana; font-size: 11px; color: #FF6600; font-weight: normal;text-decoration:none}
A:hover { font-family: verdana; font-size: 11px; color: #FF6600; font-weight: normal;text-decoration:underline}


A.dtif { font-family: verdana; font-size: 11px; color: #FF6600; font-weight: bold;text-decoration:none}
A.dtif:visited { font-family: verdana; font-size: 11px; color: #FF6600; font-weight: bold;text-decoration:none}
A.dtif:hover { font-family: verdana; font-size: 11px; color: #FF6600; font-weight: bold;text-decoration:underline}

A.PRLinks { font-family: verdana; font-size: 11px; color: #333333; font-weight: normal;text-decoration:none}
A.PRLinks:visited { font-family: verdana; font-size: 11px; color: #FF6600; font-weight: normal;text-decoration:none}
A.PRLinks:hover { font-family: verdana; font-size: 11px; color: #FF6600; font-weight: normal;text-decoration:underline}

h1{ font-family: verdana; font-size: 18px; color: #474747; font-weight: normal}
h4{ font-family: verdana; font-size: 12px; color: #474747; font-weight: bold}
li { list-style-type: disc; color: #333333;  font-size: 10px;}